@charset "utf-8";


/*====================
 +base element
====================*/
body {
	background-color: #eeebe6;
	font-family:
			Meiryo, "メイリオ",
			"Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3",
			"MS P Gothic", "ＭＳ Ｐゴシック",
			Osaka,
			Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #444444;
	}


/*====================
 +link pseudo-class
====================*/
a,
a:active {
	color: #2c71ac;
	text-decoration: underline;
	}
a:hover {
	color: #00a1dd;
	text-decoration: none;
	}
	
#contents .news a,
#contents .news a:active,
#footer .info .reference a,
#footer .info .reference a,
#header #utility li a,
#header #utility li a:active,
#navi .mainmenu .section011 a,
#navi .mainmenu .section011 a:active,
#navi .submenu .section021 a,
#navi .submenu .section021 a:active,
.othermenu .windowopen a,
.othermenu .link a,
.othermenu .windowopen a:active,
.othermenu .link a:active {
	text-decoration: none;
	}
#contents .news a:hover,
#footer .info .reference a:hover,
#header #utility li a:hover,
#navi .mainmenu .section011 a:hover,
#navi .submenu .section021 a:hover,
.othermenu .windowopen a:hover,
.othermenu .link a:hover {
	text-decoration: underline;
	}
 
/*====================
 +structure
====================*/
#structure {
	width: 950px;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	padding: 0px 9px;
	}


/*====================
 +header
====================*/
#structure #header {
	width: 950px;
	height: 150px;
	background-image: url(../img/header/bg.jpg);
	background-repeat: no-repeat;
	}
#header #logo {
	float: left;
	height: 80px;
	margin-right: 0px;
	margin-left: 26px;
	padding-top: 30px;
	}
#header #logo_ut {
	float: right;
	margin: 5px 28px 0px 0px;
	}


#header #utility {
	float: right;
	height: 34px;
	clear: right;
	width: 417px;
/*	width: 497px;
*/	margin-top: 18px;
	margin-right: 40px;
	}
#header #utility #language {
	float: left;
	width: 232px;
/*	width: 312px;
*/	}
#header #utility li {
	text-align: center;
	float: left;
	width: 75px;
	padding: 11px 0px 10px 7px;
	font-size: 10px;
	clear: none;
	line-height: 13px;
	}
#header #utility img {
	float: left;
	}
#header #utility #search {
	float: right;
	width: 185px;
	padding-top: 7px;
	font-size: 10px;
	line-height: 12px;
	}
#header #utility #search h3 {
	visibility: hidden;
	height: 0px;
	width: 0px;
	}
#header #utility #search form {
	float: right;
	}
#header #utility #search form img {
	padding: 3px 5px 0px 0px;
	}
#header #headermenu {
	background-image: url(../img/header/menubar.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 40px;
	line-height: 12px;
	color: #FFFFFF;
	padding: 0px 28px;
	}
#header #headermenu h3 {
	visibility: hidden;
	height: 0px;
	width: 0px;
	}
#header #headermenu a,
#header #headermenu a:active {
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
	}
#header #headermenu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
#header #headermenu .left {
	float: left;
	}
#header #headermenu .right {
	float: right;
	}
#header #headermenu .top, 
#header #headermenu .menu, 
#header #headermenu .mail {
	padding: 6px 0px 0px 0px;
	height: 23px;
	float: left;
	}
#header #headermenu .top,
#header #headermenu .menu {
	background-image: url(../img/icon/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding: 6px 28px 0px 15px;
	height: 23px;
	}
#header #headermenu .mail {
	background-image: url(../img/icon/mail.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 22px;	
	}



/*====================
 +navi
====================*/

#structure #navi {
	clear: both;
	width: 174px;
	float: left;
	margin: 7px 0px 0px 27px;
	}
#navi .mainmenu .section01,
#navi .submenu .section02 {
	font-weight: bold;
	}
#navi .mainmenu .section01 {
	height: 29px;
	width: 143px;
	line-height: 14px;
	background-image: url(../img/navi/main01.jpg);
	background-repeat: no-repeat;
	padding: 14px 10px 0px 21px;
	margin-top: 2px;
	}
#navi .mainmenu .section011,
#navi .submenu .section021 {
	background-image: url(../img/icon/arrow_s.gif);
	background-repeat: no-repeat;
	padding: 5px 3px 3px 21px;
	font-size: 10px;
	line-height: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c1baac;
	}
#navi .mainmenu .section011 {
	width: 148px;
	background-color: #eeebe6;
	background-position: 5px 5px;
	margin: 0px 1px;
	}
#navi .submenu .section021 {
	width: 142px;
	padding-left: 14px;
	background-color: #e1dfd9;
	background-position: 0px 5px;
	margin: 0px 2px;
	}
#navi .submenu {
	background-image: url(../img/navi/main02_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px 0px 6px 5px;
	margin: 4px 0px 12px 0px;
	}
#navi .submenu h3 {
	background-image: url(../img/navi/main02_top.gif);
	background-repeat: no-repeat;
	background-position: -5px 0px;
	height: 3px;
	overflow: hidden;
	color: #e1dfd9;
	font-size: xx-small;
	}
#navi .submenu .section02 {
	height: 20px;
	width: 139px;
	line-height: 14px;
	background-image: url(../img/navi/main02.jpg);
	background-repeat: no-repeat;
	padding: 5px 10px 0px 15px;
	margin: 4px 0px 0px;
	}
.othermenu {
	background-image: url(../img/navi/other_bg.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	background-position: bottom;
	padding-bottom: 6px;
	clear: both;
	}
.othermenu h3 {
	background-image: url(../img/navi/other_title_bg.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 13px;
	font-weight: bold;
	color: #3d536b;
	line-height: 12px;
	padding: 3px 0px 0px 0px;
	margin: 0px 0px 3px 0px;
	}
.othermenu .windowopen,
.othermenu .link {
	background-repeat: no-repeat;
	line-height: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c1baac;
	margin: 0px 7px;
	padding: 7px 0px 7px 16px;
	}
#navi .mainmenu .section01 a,
#navi .mainmenu .section01 a:active,
#navi .submenu .section02 a,
#navi .submenu .section02 a:active {
	color: #444444;
	text-decoration: none;
	}
#navi .mainmenu .section01 a:hover,
#navi .submenu .section02 a:hover {
	color: #2c71ac;
	text-decoration: underline;
	}
.othermenu .windowopen .discription {
	font-size: 10px;
	line-height: 12px;
	margin: 7px 0px 0px 0px;
	}
.othermenu .windowopen {
	background-image: url(../img/icon/windowopen.gif);
	background-position: 0px 8px;
	}
.othermenu .link {
	background-image: url(../img/icon/arrow.gif);
	background-position: 0px 9px;
	}
#navi #intra {
	margin-bottom: 8px;
	}
.othermenu .banner {
	height: 58px;
	width: 158px;
	border: 1px solid #c1baac;
	background-color: #FFFFFF;
	margin: 5px 7px 0px 7px;
	}
/* add by hujioka 2012/7/20 */
.othermenu .banner2 {
        height: 225px;
        width: 158px;
        border: 1px solid #c1baac;
        background-color: #FFFFFF;
        /* margin: 5px 7px 0px 7px; */
	margin: 0 auto;
        }
.othermenu .otherinfo {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c1baac;
	font-size: 11px;
	line-height: 14px;
	clear: both;
	float: left;
	padding: 7px;
	}
.othermenu .otherinfo img {
	float: right;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px solid #CCCCCC;
	}
#navi #today_database {
	background-image: url(../img/navi/date_bg.jpg);
	height: 77px;
	width: 174px;
	}
#navi #today_database #calender {
	color: #FFFFFF;
	float: left;
	width: 67px;
	text-align: center;
	margin: 13px 6px 0px 9px;
	}
#navi #today_database #month {
	line-height: 14px;
	height: 18px;
	}
#navi #today_database #date {
	margin: 2px 0px 0px 0px;
	clear: left;
	}
#navi #today_database #date .day {
	font-size: 28px;
	font-weight: bolder;
	line-height: 30px;
	}
#navi #today_database #today_text,
#navi #today_database #today_text2 {
	float: right;
	width: 85px;
	}
#navi #today_database #today_text {
	margin: 10px 6px 6px 0px;
	}
#navi #today_database #today_text2 {
	margin: 0px 6px 0px 0px;
	font-size: 10px;
	line-height: 11px;
	}
#navi h2 {
	visibility: hidden;
	height: 0px;
	width: 0px;
	}


/*====================
 +footer
====================*/
#structure #footer {
	width: 950px;
	height: 99px;
	clear: both;
	}
#footer .info {
	background-image: url(../img/footer/bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 79px;
	font-size: 10px;
	clear: both;
	}
#footer .info .reference,
#footer .info #copyright {
	margin-top: 36px;
	}
#footer .info .reference {
	float: left;
	margin-left: 108px;
	}
#footer .info  #copyright {
	float: right;
	clear: right;
	margin-right: 28px;
	}
#footer .info  #copyright a {
	text-decoration: none;
	color: #444444;
	}
#footer .info  #copyright a:hover,
#footer .info  #copyright a.current {
	color: #00a1dd;
	text-decoration: underline;
	}


/*====================
 +contents
====================*/
#structure #breadcrumb {
	width: 703px;
	float: right;
	margin: -12px 28px 0px 5px;
	clear: right;
	height: 10px;
	font-size: 10px;
	color: #666666;
	}
#structure #contents {
	width: 713px;
	float: left;
	clear: right;
	margin-top: 6px;
	margin-bottom: 0px;
	margin-left: 12px;
	}
#contents h1 {
	height: 44px;
	font-size: 20px;
	background-image: url(../img/contents/title1_bg.gif);
	background-repeat: no-repeat;
	letter-spacing: 0.1em;
	color: #8e8778;
	padding: 17px 35px 0px 35px;
	overflow: hidden;
	}
#contents .bottom {
	background-image: url(../img/contents/box_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	height: 12px;
	}

#contents .news {
	background-image: url(../img/contents/box_bg.gif);
	background-repeat: repeat-y;
	clear: both;
	margin-bottom: 4px;
	}
#contents .news p {
	margin-right: 13px;
	margin-left: 13px;	
	}
#contents .news h2 {
	height: 35px;
	font-size: 14px;
	background-image: url(../img/contents/title2_bg.jpg);
	background-repeat: no-repeat;
	padding: 13px 140px 0px 31px;
	letter-spacing: 0.1em;
	width: 643px;
	margin-bottom: 0px;
	line-height: 14px;
	}
#contents .news a {
	}
#contents .news dl {
	}
#contents .news dt,
#contents .news dd {
	padding: 7px 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #c1baac;
	float: left;
	}
#contents .news dt {
	width: 77px;
	font-size: 10px;
	line-height: 16px;
	color: #895f3f;
	margin-left: 13px;
	padding-right: 8px;
	background-image: url(../img/icon/arrow.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
	clear: both;
	}
#contents .news dd {
	width: 596px;
	font-size: 12px;
	line-height: 16px;
	padding-left: 6px;
	}
.hidden {
	visibility: hidden;
	height: 0px;
	width: 0px;
	}
#contents .news .move {
	position: relative;
	top: -32px;
	float: right;
	right: 13px;
	white-space: nowrap;
	}
#contents .date {
	color: #895f3f;
	}


#contents .new {
	background-image: url(../img/icon/new.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
	padding-right: 26px;
	}

#contents .up {
	background-image: url(../img/icon/up.git);
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
	padding-right: 26px;
	}

#contents #contentsbox {
	background-image: url(../img/contents/box_bg.gif);
	background-repeat: repeat-y;
	clear: both;
	margin-top: -17px;
	padding: 20px 35px 25px 35px;
	}
#structure   #contents   #contentsbox   dd .kaken  {
	margin-bottom: 2em;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	position: relative;

}
#structure      #contents      #contentsbox      .kaken    .style1   {
	color: #2C71AC;
	float: left;
	margin-right: 3em;
	padding-left: 2em;
	width: 180px; /* from 150px by hujioka 2011'12.8 */
}
#structure  #contents  #contentsbox  .kaken  .style2 {
	color: #CC9900;
	width: 430px;
}
.gaiyo {
	font-size: small;
	font-weight: bold;
	color: #666666;
	text-align: center;
	vertical-align: middle;
	height: 21px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/navi/main03_e.jpg);
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#structure  #contents  #contentsbox  .kaken  .style3 {
	color: #666666;
	margin-bottom: 1em;
	border-bottom-width: 0.5px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-left: 3em;
	padding-bottom: 1em;
	width: 600px;
	position: relative;
	left: auto;
}


#contentsbox h2 {
	background-image: url(../img/contents/subtitle_bg.gif);
	background-repeat: no-repeat;
	background-position:left center;
	clear: both;
	font-size: 14px;
	padding: 15px 12px 15px 24px;
	width: 608px;
	display: block;
	line-height: 16px;
	overflow: hidden;
	margin-bottom: 24px;
	}
#contentsbox h2 .subtitle_cap {
	font-size: 12px;
	font-weight: normal;
	}
#contentsbox h3 {
	background-image: url(../img/icon/circle_red.jpg);
	background-position: 1px 0px;
	width: 620px;
	padding-left: 23px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #676161;
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 15px;
	color: #790204;
	margin-bottom: 8px;
	clear: both;
	float: left;
	margin-top: 28px;
	padding-bottom: 3px;
	}
#contentsbox h2 + h3 {
	margin-top: 0px;	
	}
#contentsbox h4 {
	width: 620px;
	margin-top: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #336699;
	clear: both;
	float: left;
	}
#contentsbox div {
	clear: both;
	float: left;
}
#contentsbox ul.profile {
	margin-top: 5px;
	margin-bottom: 5px;
}
/*====================
 +prof page
====================*/
#contents .profile {
	float: left;
	width: 643px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dbd7d0;
	}
#contents .profile dt,
#contents .profile dd,
#contents .profile li {
	font-size: 12px;
	line-height: 16px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #dbd7d0;
	padding-top: 8px;
	float: left;
	}
#contents .profile dt {
	clear: both;
	width: 70px;
	padding-left: 23px;
	}
#contents .profile dd {
	width: 550px;
	}
#contents .profile li {
	width: 620px;
	background-image: url(../img/icon/circle_s.gif);
	background-repeat: no-repeat;
	background-position: 6px 12px;
	padding-left: 23px;
/* commented out by hirota 110429 to avoid displaying scroll bar. I don't know why this worked fine at the begining, and when the things come to be corrupted 
	overflow: auto;
*/	}




/*====================
 +clearfix
====================*/
.clearfix {
	overflow: hidden;
	}


/*====================
 +general class
====================*/
.btn_onmouse a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	}
.pageup {
	clear: both;
	float: right;
	font-size: 10px;
	text-align: right;
	background-image: url(../img/icon/arrow_up.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding: 5px 14px 5px 0px;
	line-height: 10px;
	}
#footer .pageup {
	margin-right: 28px;
	}
.pageup a {
	text-decoration: none;
	}
.pageup a:hover,
.pageup a.current {
	text-decoration: underline;
	}
.move {
	background-image: url(../img/icon/arrow.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	line-height: 10px;
	padding-left: 16px;
	}
.none {
	display: none;
	}
#contentsbox .head_link {
	clear: both;
	float: right;
	white-space: nowrap;
	margin: 24px 0px 6px 0px;
	}
#structure  #contents  #contentsbox  .title {
	font-weight: bold;
}
#structure  #contents  #contentsbox  .author {
	padding-left: 30px;
	padding-bottom:10px;
}
#contentsbox .head_link li {
	background-image: url(../img/icon/arrow.gif);
	background-position: 0px 2px;
	margin-left: 24px;
	padding-left: 15px;
	background-repeat: no-repeat;
	display: inline;
	}
#structure #contents #contentsbox dt {
	font-weight: bold;
	color: #336699;
/*	margin-top: 3px;
	margin-bottom: -1px; */
}
#contentsbox p {
	margin-top: 1em;
	margin-bottom: 1em;
} 
.img_right    {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 5px;
}
.dot       {
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(../img/icon/arrow_s.gif);
}
.black_dot {
	list-style-position: outside;
	list-style-image: url(../img/icon/arrow.gif);
}

.border img {
	border: 1px solid #666666;
}
#contents .profile2 {
	float: left;
	width: 643px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dbd7d0;
	}
#contents .profile2 dt,
#contents .profile2 dd,
#contents .profile2 li {
	font-size: 12px;
	line-height: 16px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #dbd7d0;
	padding-top: 8px;
	float: left;
	}
#contents .profile2 dt {
	clear: both;
	width: 200px;
	padding-left: 23px;
	}
#contents .profile2 dd {
	width: 350px;
	}
#contents .profile2 li {
	width: 620px;
	background-image: url(../img/icon/circle_s.gif);
	background-repeat: no-repeat;
	background-position: 6px 12px;
	padding-left: 23px;
	overflow: auto;
	}

/* =========================================
 for : /var/www/html/project/group.html.php
 by : hujioka, hirosi
 date: 20, NOV 2011
 note: for this script (js)
 http://docs.jquery.com/UI/Accordion
========================================= */
#contents .accordion {
        margin-left: 20px;
        }
#contents h3.accordion {
        width: 640px;
        padding-left: 23px;
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: #676161;
        background-repeat: no-repeat;
        font-size: 13px;
        line-height: 15px;
        color: #790204;
        padding-bottom: 3px;
}
#contents div.accordion {
        width: 595px;
        color: #790204;
}

